As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 549401 - Push updated http://mozillalabs.com live (Revision #63,398)
: Push updated http://mozillalabs.com live (Revision #63,398)
Status: RESOLVED FIXED
2010-03-02 @1900
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Shyam Mani [:fox2mike]
: matthew zeier [:mrz]
:
Mentors:
http://mozillalabs.com
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-01 12:36 PST by Pascal Finette [:pfinette]
Modified: 2013-10-09 10:29 PDT (History)
2 users (show)
smani: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description User image Pascal Finette [:pfinette] 2010-03-01 12:36:52 PST
Please push changes (#63,398) live.

No rush.
Comment 1 User image Shyam Mani [:fox2mike] 2010-03-01 19:02:44 PST
Will do during the window tomorrow.
Comment 2 User image Shyam Mani [:fox2mike] 2010-03-02 19:09:53 PST
[root@mradm02 labs.mozilla.com09]# svn up
 U   .

Fetching external item into 'blog'
U    blog/wp-content/themes/labs2.0/footer.php
U    blog/wp-content/themes/labs2.0/index.php
U    blog/wp-content/themes/labs2.0/single.php
U    blog/wp-content/themes/labs2.0/header.php
U    blog/wp-content/themes/labs_project/footer.php
U    blog/wp-content/themes/labs_project/style.css
U    blog/wp-content/themes/labs_project/index.php
U    blog/wp-content/themes/labs_project/single.php
Updated external to revision 63398.


Fetching external item into 'forum'
Updated external to revision 24184.


Fetching external item into 'geode'
Updated external to revision 22019.

Updated to revision 63611.

Pascal, rev 63398 had no changes, I just did an svn up to get the above.

Changes will get pushed out in 10mins or so.

Note You need to log in before you can comment on or make changes to this bug.